Prev |  | Next

# FcDirCacheUnlink

## Name

FcDirCacheUnlink -- Remove all caches related to `dir`

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool FcDirCacheUnlink`(const FcChar8 *dir, FcConfig *config);`

## Description

Scans the cache directories in `config`, removing any instances of the cache file for `dir`. Returns FcFalse when some internal error occurs (out of memory, etc). Errors actually unlinking any files are ignored.

Prev | Home | Next
FcDirSave | Up | FcDirCacheValid